body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background:#0C0C0C;
	
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.td_maintxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A8A8A8;
	text-align: justify;
}

.td_maintxt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A8A8A8;
	text-align: left;
}

.td_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #A8A8A8;
	text-align: left;
}

.td_mainbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #8AA000;
	font-weight: bold;
	text-align: left;
}

.td_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #e1e1e1;
	font-weight: bold;
	text-align: left;
}

.td_subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
	text-align: left;
}

.td_copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5C5C5C;
	text-align: left;
}

.td_textlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A8A8A8;
	text-align: left;
	text-decoration: underline;
}
a.td_textlink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A8A8A8;
	text-align: left;
	text-decoration: underline;
}
a.td_textlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8AA000;
	text-align: left; 
	text-decoration:none;
}

.td_listinginfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #aaaaaa;
	text-align: left;
	text-decoration: none;
}

.td_listinglink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A8A8A8;
	text-align: left;
	text-decoration: none;
}
a.td_listinglink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A8A8A8;
	text-align: left;
	text-decoration: none;
}
a.td_listinglink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8AA000;
	text-align: left; 
	text-decoration:none;
}

.td_topic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	text-decoration: underline;
}
a.td_topic:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	text-decoration: underline;
}
a.td_topic:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left; 
	text-decoration: none;
}

.td_text {
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-align: left;
	font-weight:bold;
}

.form {
	BORDER-RIGHT: #555148 1px solid;
	BORDER-TOP: #555148 1px solid;
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: middle;
	BORDER-LEFT: #555148 1px solid;
	BORDER-BOTTOM: #555148 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #dddddd;
	BACKGROUND-COLOR: #37342F;
}

.form1 {
	padding: 2px; BORDER-RIGHT: #CBD3EB 1px solid; BORDER-TOP:  #CBD3EB 1px solid; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; BORDER-LEFT: #CBD3EB 1px solid; BORDER-BOTTOM:  #CBD3EB 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; color: #ffffff;
	 BACKGROUND-COLOR: #8AA000;
}

.td_contactlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #8AA000;
	text-align: left;
	text-decoration: none;
}
a.td_contactlink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #8AA000;
	text-align: left;
	text-decoration: none ;
}
a.td_contactlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #A8A8A8;
	text-align: left; 
	text-decoration: none;
}
	
.td_contentlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2666C2;
	text-align: left;
	text-decoration: underline;
}
a.td_contentlink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2666C2;
	text-align: left;
	text-decoration: underline;
}
a.td_contentlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #222222;
	text-align: left; 
	text-decoration: none;
}


.td_clickherelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FDCD26;
	text-align: left;
	text-decoration: underline;
}
a.td_clickherelink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FDCD26;
	text-align: left;
	text-decoration: underline;
}
a.td_clickherelink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FDCD26;
	text-align: left; 
	text-decoration: none;
}

.td_clickherelink1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2666C4;
	text-align: left;
	text-decoration: underline;
}
a.td_clickherelink1:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2666C4;
	text-align: left;
	text-decoration: underline;
}
a.td_clickherelink1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2666C4;
	text-align: left; 
	text-decoration: none;
}

.td_textblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}